#Translations for language [es]
#Thu Nov 20 10:10:09 CET 2014
_Reports=Informes
_Report=Informe
_Publish_layers=Publicar las capas
_Configuration=Confiuraci\u00f3n
_Show_configuration=Muestra la configuraci\u00f3n
_Publish_selected_layers=Publica las capas seleccionadas
_Reports_configuration=Configuraci\u00f3n de informes
_Open_a_report_from_file=Abrea in informe desde fichero
_Select_a_report_file=Seleccione un fichero de informe
_Report_properties=Propiedades del informe
_Location=Ubicatci\u00f3n
_Service=Servicio
_Enabled=Habilitado
_Port=Puerto
_Timeout=Tiempo de espera
_Messages=Mensajes
_Apply=Aplicar
_Restart=Reiniciar
_Restart_the_data_service=Reiniciar el servicio de datos
_Stop=Parar
_Stop_the_data_service=Parar el servicio de datos
_Remove=Eliminar
_Copy_URL=Copiar URL
_Clean=Limpiar
_URL=URL
_Name=Nombre
_Limit=Limite
_Filter=Filtro
_Expose_geometry=Exponer geometria
_Insert_field=Insertar campo
_Insert_condition_for_report=Insertar condicion para informe
_Add=A\u00f1adir
_Insert_field_for_report=Insertar campo para informe
_Main=Principal
_Zoom=Zoom
_Center=Centrar
_Select=Seleccionar
_View=Vista
_Margins=Margenes
_Width=Ancho
_Height=Alto
_meters=metros
_pixels=pixels
_General=General
_Data_sets=Conjuntos de datos
_View_capture=Capturas de Vistas
_Close=Cerrar
_Use_all_features_in_the_dataset=Usar todas las features del dataset
_Maintain_current_selection_of_features=Mantener la seleccion corriente de features
_Use_the_features_selected_in_the_active_layer=Usar las features de la seleccion de la capa activa
_Use_features_selected_by_a_filter=Usar las features seleccionadas a partir de un filtro
_At_least_one_view_in_the_project_is_required_to_perform_this_action=Se precisa al menos una vista en el proyecto para realizar esta acci\u00f3n
_Warning=Advertencia
_Features=Features
_Publish_for_report_designer=Publicar para el dise\u00f1ador de informes
